
<?php 
session_start();
$username = $_SESSION['username'];

if ($username=="") { ?> 
	
	<script language="javascript" type="text/javascript">
         window.location="../login.php?e=0";		  
</script>

<?php  }
else
{ 

}
?>